body{
font-family: Tahoma;

}

#srodek{
width: 500px;
height: auto;
margin-left:auto;
margin-right: auto;

}

p{
font-size: 9pt;
text-align: justify;

}

h1, h2, h3{
font-size: 10pt;
}

ul,li{
font-family: Tahoma;
font-size: 8pt;
}


#prawa{
margin-top: 50px;
float:right;
width:500px;
}

a{
font-family: Tahoma;
color:#000000;
}

#stopka{
margin-top: 40px;
text-align:right;
font-size: 7pt;
width: 500px;
clear:both;
margin-left: auto;
margin-right: auto;

}
